
Redmine - Feature #6798

allow subtasks in subprojects

2010-11-02 16:16 - Alejandro Mery

Status: Closed Start date: 2010-11-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

when an issue is created in a higher-hierarchy project it's natural to create/delegate subtasks in subprojects, which the reporter

doesn't even need to know the exist or have access to them but are needed to resolve the issue, reflecting the internal structure of

that higher-hierarchy project, with different software and not-software components, and different teams or assignee.

Related issues:

Is duplicate of Redmine - Feature #5487: Allow subtasks to cross projects Closed 2010-05-09

History

#1 - 2010-12-01 14:29 - Rodrigo Carvalho

About a year ago we start to use Redmine in my team. We're now in version 0.9.6. Everybody love the tool, its organization, the plugins, etc. We

found the plugin 'subtasks' and it gave to us exactly what was missing in the Redmine. Then, the new version bring the feature 'subtasks' into the

core. Excelent! But some things are missing from the features of the original plugin. One of them is exactly what Alejandro Mery describes. Because

of this my team can't migrate for the newest version of Redmine and we're losing all the new implemented features e bug corrections. Please, take a

look at this task. It's very important to maintain the same options that the plugin had offered and continue with the consistence of the excelent work

the Redmine team has done. Thank you.

#2 - 2011-03-15 02:20 - Rodrigo Carvalho

Go to feature #5487. I think is exactly what you need.

#3 - 2011-03-15 13:29 - Etienne Massip

- Category set to Issues

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #5487.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/5487
https://www.redmine.org/issues/5487
http://www.tcpdf.org

